/* electroKIN-style CSS v1.0 */

/* ############# styling ############ */

html, body {
	font:11px/16px verdana,monaco,sans-serif ! important;
	margin:0px; 
	border:0px;
	padding:0px;
	background: #ffffff; 
	color:#000000;
	text-align:left;
	letter-spacing:1px;
}
div{
	border:none;
	margin:0px;
	padding:0px;
}
img	{
	border:0px;
}
p {
	padding:0px 0px 16px 0px;
	margin:0px 0px 0px 0px;
}
#kinnumbers {
	letter-spacing:9px;
	width:159px;
}
 
.topimage{
	margin:0px 0px 23px 0px;
	padding:0px;
	height:208px;
}
#logo {
	position:absolute;
	width:85px;
	height:40px;
	top:72px;
	left:0px;
	z-index:6;
}
#dotteddivider {
	width:auto;
	height:16px;
	margin:0px 0px 16px 0px;
	background:url(../images/dotted.gif);
}
.rightcolumn #dotteddivider {
	width:159px;
	height:16px;
	margin:0px 0px 16px 0px;
	background:url(../images/dotted.gif);
}
#asciidivider {
	width:auto;
	height:16px;
	margin:0px 0px 16px 0px;
	background:url(../images/divider.gif);
}
#asciidivider2 {
	width:auto;
	height:32px;
	margin:0px 0px 16px 0px;
	background:url(../images/divider.gif);
}
/* links */
a { text-decoration:none; background-color:transparent; outline:none;}
a:link { color:#000000; }
a:visited, a:active { color:#000000; }
a:hover { color:#ffffff; background-color:#000000; }

.centercolumn a { text-decoration:underline; background-color:transparent; outline:none;}
.centercolumn a:link { color:#000000; }
.centercolumn a:visited, .centercolumn a:active { color:#000000; }
.centercolumn a:hover { color:#ffffff; background-color:#000000; }

/* nav specific */

#newstitle { margin:0px 0px 0px 0px;}

.menus { margin:0; width:100%;}
.sectiontitles { display:block; width:100%; padding:0px 0px 32px 16px; cursor:pointer; color:#000000;}
.sectiontitlesopen { display:block; width:100%; padding:0px 0px 32px 16px; cursor:pointer; color:#000000;}
.menuitems { display:block; width:100%; color:#000000;}

a.sectiontitles:link { color:#000000; background-image:url(../images/menubacking1.gif); background-position: 0px 0px; background-repeat:no-repeat; background-color:transparent;}
a.sectiontitles:visited, a.sectiontitles:active { color:#000000; background-image:url(../images/menubacking1.gif); background-position: 0px 0px; background-repeat:no-repeat; background-color:transparent;}
a.sectiontitles:hover { color:#ffffff; background-image:url(../images/menubacking2.gif); background-position: 0px 0px; background-repeat:no-repeat; background-color:transparent;}

a.sectiontitlesopen:link { color:#000000; background-image:url(../images/menubacking1.gif); background-position: 0px 0px; background-repeat:no-repeat; background-color:transparent;}
a.sectiontitlesopen:visited, a.sectiontitlesopen:active { color:#000000; background-image:url(../images/menubacking1.gif); background-position: 0px 0px; background-repeat:no-repeat; background-color:transparent;}
a.sectiontitlesopen:hover { color:#ffffff; background-image:url(../images/menubacking2.gif); background-position: 0px 0px; background-repeat:no-repeat; background-color:transparent;}

a.menuitems:link { color:#000000;}
a.menuitems:visited, a.menuitems:active { color:#000000;}
a.menuitems:hover { color:#ffffff; background-color:#000000;}

a.kinnumbers:link { color:#000000; text-decoration:none}
a.kinnumbers:visited, a.kinnumbers:active { color:#000000;}
a.kinnumbers:hover { color:#000000; background-color:transparent;}


/* ############# positioning ############ */

/* -21px for Netscape 4 */
.columns{
	margin:-21px 16px 0px 0px;
	padding:0px;
	height:100%;
}
/* IE5 gets the spacing all wrong: -18px fixes it. The tantek-family hack makes everything right again */
/*/*/
.columns{
	margin-top:-18px;
	font-family:"\"}\"";
	font-family:inherit;
	margin-top:1px;
}
/* */
/* empty required to get IE5 vback on track */
#empty{}

.leftcolumn{
	float:left;
	left:0px;
	width:200px;
	margin:-11px 0px 0px 0px;
	padding:0px;
}
	
.leftcolumn{
/*/*/
	margin-top:0px;
/* */
}

/*
make sure that the hack width equals the value of .centercolumn's margin-right
the initial width is for NN4 - experiment and set to what seems best
*/
.rightcolumn{
	position:static;
	float:right;
	width:160px;
	margin:0px;
	padding:0px;
	z-index:3;
	overflow:clip;
}

/* 
For NN4, -25px is the margin-left setting to make the centercolumn column butt up against the left column. (OmniWeb is much the same, but this stylesheet makes no allowances for it).
For other browsers, the equivalent margin-left setting is equal to the width of the left column.
margin-right is set to the value of the overriding values for .rightcolumn's width. 
A margin can be created between these two columns either by changing these values, or by setting the padding of the relevant #...padding divs.
margin-top is set to -1px to make NN4 line up correctly.
*/
.centercolumn{
	margin:0px;
	padding:0px;
	z-index:4;
}
.centercolumn{
	margin-right:0px;
	margin-top:-1px;
	margin-bottom:0px;
	/*margin-left:-25px;*/

}
/* for IE5 once again, and then zap empty because otherwise IE5 just goes on */
/*/*/
.centercolumn{
	margin-right:161px;
	margin-left:217px;
	margin-top:29px;
	font-family:"\"}\"";
	font-family:inherit;
	margin-top:0px;
}
#empty{}
/*  */

/* following bit only necessary if OmniWeb to be handled - the .fake bit is only picked up by OmniWeb, IE and, er, Amaya
see  http://www.fu2k.org/alex/css/test/OmniWebInlineHack.mhtml
But exclude it from IE5/mac */
/*\*/
.fake.centercolumn{
	margin-right:1px;
	margin-left:1px;
}
/* this bit resets for IE */
* html .centercolumn{
	margin-right:161px;
	margin-left:217px;
}
/* End of OmniWeb hack */

.footer{
	clear:both;
	margin:0 0 0 -4px;
	padding:0px;
	height:896px;
	width:100%;
	background:url(../images/divider.gif);
}
.footer{
/*/*/
	margin-top:0px;
/* */
}

.clear { clear : both; font-size: 1px; line-height: 0px; }


.leftpadding, .centerpadding, .rightpadding{
	margin:0px;
	padding:0px 16px 0px 0px;
}
/*/forms*/
.maillist,select{
font:11px verdana,monaco,sans-serif ! important;
border: thin 1px solid #000000;
background: #ffffff; 
color:#000000;

	}


/* ################################################### */


